#planning .heures,.trebuchet_bleu_12_normal {
	color: #1266ba;
}

#planning .fond_bleu {
	background-color: #98cfec;
}

#planning .bord_bleu_gauche {
	border-left-color: #1db4cd;
}

#planning .bord_bleu_droite {
	border-right-color: #1db4cd;
}

#planning .bord_bleu_haut {
	border-top-color: #1db4cd;
}

#planning .event1,#planning .event1 a,.legend1 {
	background-color: #4c12e2;
	border-color: #4c12e2;
	color: #ffffff;
}

#planning .event3,.event3 a,.legend3 {
	background-color: #dbd6d6;
	border-color: #f8f1f1;
	color: #fef6f7;
}

#planning .event4,.event4 a,.legend4 {
	background-color: #63C1D8;
	border-color: #3FACCF;
	color: #ffffff;
}

#planning .event5,.event5 a,.legend5 {
	background-color: #efdd9f;
	border-color: #efdd9f;
	color: #ffffff;
}

#planning .event2,.event2 a,.legend2 {
	background-color: #aae090;
	border-color: #92d57c;
	color: #ffffff;
}

#planning .event1 .eventDate {
	background-color: #4c12e2;
}

#planning .event3 .eventDate {
	background-color: #f8f1f1;
}

#planning .event4 .eventDate {
	background-color: #3FACCF;
}

#planning .event5 .eventDate {
	background-color: #efdd9f;
}

#planning .event2 .eventDate {
	background-color: #92d57c;
}